@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0;
	margin: 0;
	background-color: #fff;
	height: 100%;
}
img {
	max-width:100%;
	height:auto;
	border: none;
}

.container {
	width: 360px;
	max-width: 100%;
	margin: 0 auto;
}
.wrapper {
	margin: 0 auto;
	text-align: center;
}

.logo {
}

.btn-mobile-site {
	padding-top: 10%;
}

.btn-pool-ranking {
	padding-top: 5%;
}

.bottom-logo {
	padding-top: 10%;
}